Search Support

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Firefox 3.6.3 is not supported by the Google Font API

  • 1 baphendule
  • 30 zinale nkinga
  • 205 views
  • Igcine ukuphendulwa ngu Chris Ilias

more options

I have Firefox 3.6.3 on my Macbook, but is only detected as 3.0.1on this form. When I link to the Google font website, it says, "We're sorry, but your browser is not supported by the Google Font API. To browse the fonts in the Google font directory please switch to a more modern browser." So I have to use Safari to get to the page.

URL of affected sites

http://code.google.com/webfonts

All Replies (1)

more options

Isisombululo Esikhethiwe